/* tiny reset */
* { padding: 0; margin: 0; }

body
   {
	background: #fff;
	color: #000;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	line-height: 100%;
}
body.performance
   {
	background: #fff;
	color: #000;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	line-height: 100%;
}
a, a:link, a:visited, h4 a:link, h4 a:visited {
	color: #18ac93;
	font-weight: 600;
	text-decoration: none;
	outline: none;
	}
a:hover, a.blk-link:hover, h4 a:hover {
	color: #f15623;
	}
.clr {
	clear: both;
	}
img {
	border: none;
	outline: none;
	}
b { font-weight: 600;
	}
ul {
	list-style-type: square;
	margin: 0 0 15px 20px;
	}

.header-wrapper {
	background: #fff url(../images/top-border.jpg) no-repeat center top;
	}
.header {
	width: 948px;
	margin: 0 auto;
	}
.logo {
	float: left;
	padding: 12px 20px 0 43px;
	}
.content-wrapper {
	background: #fff;
	}
.content {
	line-height: 150%;	
	margin: 0 auto;
	padding: 20px 0 40px;
	width: 948px;
	}
.content p {
	margin: 0 0 15px 0;
	}
.home-left {
	float: left;
	width: 400px;
	}	
.home-right {
	float: right;
	width: 460px;
	}
.teacher-left {
	float: left;
	width: 560px;
	}	
.teacher-right {
	float: right;
	width: 300px;
	}
.tribute-right {
	float: right;
	width: 300px;
	}	
.img-thumbs {
	float: left;
	margin: 7px 20px 10px 0;
	}
.img-musician {
	float: right;
	margin: 7px 0 10px 20px;
	}	
.footer-wrapper {
	background: #fff url(../images/bottom-border.jpg) no-repeat center bottom;
	height: 165px;
	}
.footer {
	color: #fff;
	font-size: 88%;
	padding: 90px 0 0;
	margin: 0 auto;
	width: 948px;	
	}
.footer-info {
	float: right;
	}	
.footer-menu {
	float: left;
	width: 620px;
	}
.footer-menu ul {
	list-style-type: none;
	margin-bottom: 0;
	}
.footer-menu ul li {
	display: inline-block;
	padding-right: 15px;
	}
.footer-menu ul li:last-child {
	background: none;
	display: inline-block;
	}		
.footer-menu a {
	color: #fff;
	}
.footer-menu a:hover {
	color: #0095c3;
	}				
h1 {
	color: #18ac93;
	font-size: 200%;
	font-weight: 600;
	line-height: 110%;
	margin-bottom: 20px;	
	}
h2 {
	color: #18ac93;
	font-size: 133%;
	font-weight: 600;
	line-height: 100%;	
	}
h3 {
	color: #000;
	font-size: 133%;
	font-weight: 400;
	line-height: 200%;	
	}
a.h3-link {
	color: #000;
	}
a.blk-link {
	color: #000;
	}	
h4 {
	color: #18ac93;
	font-size: 100%;
	font-weight: 600;
	line-height: 100%;
	margin: 0px 0 20px;	
	}
h5 {
	color: #000;
	font-size: 100%;
	font-weight: 600;
	line-height: 200%;	
	}				
h6 {
	color: #000;
	font-size: 90%;
	font-weight: 400;
	line-height: 120%;	
	}
/* navigation styles*/	
.top-menu {
	display: block;
	font-size: 89%;
	font-weight: 400;
	padding-top: 60px;
	text-align: center;
	overflow: hidden;
	}
.top-menu ul {
	list-style-type: none;
	}
.top-menu ul li {
	display: inline-block;
	padding-bottom:15px;
	}	
.top-menu a {
	background: url(../images/flower.png) no-repeat center left;	
	color: #000;
	font-weight: 700;
	padding: 10px 25px;
	}	
.top-menu a:hover {
	color: #005381;
	}
.top-menu a.on {
	background: url(../images/flower-on.png) no-repeat center left;
	color: #005381;
	}
ul.icon-graphics{list-style:none;}
ul.icon-graphics li {display:inline-block;padding-right:20px; width:50%;}
/* prev / next links */
.play-descript {float: left; width: 300px;}
.slideshow-wrapper { float: right; width: 560px;}
.slideshow-wrapper iframe {width:560px; height: 315px;}
.cycle-slideshow { height: 380px; }
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(../images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(../images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }
.captions { text-align: center; font-size: 92%; margin-left: 80px; height: 50px; width: 400px;}

		